#Tue Jun 21 16:34:16 CST 2022
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/debug/drawable-xhdpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable-xhdpi_ic_launcher_background.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeDebugResources/stripped.dir/layout/activity_r80.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/layout_activity_r80.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xxxhdpi/ic_launcher.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-xxxhdpi_ic_launcher.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeDebugResources/stripped.dir/layout/activity_main.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/layout_activity_main.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/debug/drawable-ldpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable-ldpi_ic_launcher_background.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-hdpi/ic_launcher_round.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-hdpi_ic_launcher_round.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-hdpi/ic_launcher.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-hdpi_ic_launcher.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable/spiner_selector.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable_spiner_selector.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/debug/drawable-xxxhdpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable-xxxhdpi_ic_launcher_background.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/debug/drawable-anydpi-v21/ic_launcher_background.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable-anydpi-v21_ic_launcher_background.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xxhdpi/ic_launcher.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-xxhdpi_ic_launcher.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-mdpi/ic_launcher.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-mdpi_ic_launcher.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/debug/drawable-hdpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable-hdpi_ic_launcher_background.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable/customer_button_selector.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable_customer_button_selector.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable/test.bmp=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable_test.bmp.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeDebugResources/stripped.dir/layout/usb_link.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/layout_usb_link.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xxxhdpi/ic_launcher_round.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-xxxhdpi_ic_launcher_round.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeDebugResources/stripped.dir/layout/activity_r58.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/layout_activity_r58.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/xml/device_filter.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/xml_device_filter.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/debug/drawable-mdpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable-mdpi_ic_launcher_background.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeDebugResources/stripped.dir/layout/activity_z76.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/layout_activity_z76.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xhdpi/ic_launcher_round.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-xhdpi_ic_launcher_round.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-mdpi/ic_launcher_round.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-mdpi_ic_launcher_round.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xxhdpi/ic_launcher_round.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-xxhdpi_ic_launcher_round.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/debug/drawable-xxhdpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable-xxhdpi_ic_launcher_background.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable/connectport_selector.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable_connectport_selector.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeDebugResources/stripped.dir/layout/activity_tsc.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/layout_activity_tsc.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeDebugResources/stripped.dir/layout/printer_list.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/layout_printer_list.xml.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable/test2.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable_test2.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xhdpi/ic_launcher.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/mipmap-xhdpi_ic_launcher.png.flat
/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable-v24/ic_launcher_foreground.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/debug/drawable-v24_ic_launcher_foreground.xml.flat
